// I18N constants -- Japanese UTF-8
// Japanese Edition's Author Hiroto, Takahashi(info@solanets.com)
// or ask my company Sola.com Co.,Ltd.(http://solanets.com)

HTMLArea.I18N = {

	// the following should be the filename without .js extension
	// it will be used for automatically load plugin language.
	lang: "ja-utf8",

	tooltips: {
		bold:           "太字",
		italic:         "斜字（イタリック）",
		underline:      "下線（アンダーライン）",
		strikethrough:  "打ち消し線",
		subscript:      "下付き",
		superscript:    "上付き",
		justifyleft:    "左揃え",
		justifycenter:  "中央揃え",
		justifyright:   "右揃え",
		justifyfull:    "均等割り",
		orderedlist:    "ナンバリング付き箇条書き",
		unorderedlist:  "リストマーク付き箇条書き",
		outdent:        "インデントを減らす",
		indent:         "インデントを増やす",
		forecolor:      "文字色",
		hilitecolor:    "背景色",
		horizontalrule: "水平線",
		createlink:     "リンクの挿入",
		insertimage:    "画像の追加・編集",
		inserttable:    "テーブルの追加",
		htmlmode:       "HTMLタグモード",
		popupeditor:    "エディターの拡大",
		about:          "このエディターについて",
		showhelp:       "ヘルプ",
		textindicator:  "スタイルのプレビュー",
		undo:           "アクションの取り消し",
		redo:           "アクションの繰り返し",
		cut:            "カット",
		copy:           "コピー",
		paste:          "クリップボードからコピー",
		lefttoright:    "左から右へ書く",
		righttoleft:    "右から左へ書く",
		removeformat:   "書体の取り消し",
		print:          "ドキュメントの印刷",
		killword:       "マイクロソフトオフィスのタグを削除"
	},

	buttons: {
		"ok":           "OK",
		"cancel":       "Cancel"
	},

	msg: {
		"Path":         "Path",
		"TEXT_MODE":    "現在のモードはテキストモードです。 [<>] ボタンからプレビューモードに移動できます。",

		"IE-sucks-full-screen" :
		// translate here
		"The full screen mode is known to cause problems with Internet Explorer, " +
		"due to browser bugs that we weren't able to workaround.  You might experience garbage " +
		"display, lack of editor functions and/or random browser crashes.  If your system is Windows 9x " +
		"it's very likely that you'll get a 'General Protection Fault' and need to reboot.\n\n" +
		"You have been warned.  Please press OK if you still want to try the full screen editor.",

		"Moz-Clipboard" :
		"Unprivileged scripts cannot access Cut/Copy/Paste programatically " +
		"for security reasons.  Click OK to see a technical note at mozilla.org " +
		"which shows you how to allow a script to access the clipboard."
	},

	dialogs: {
		// Common
		"OK"                                                : "OK",
		"Cancel"                                            : "Cancel",

		"Alignment:"                                        : "一揃え:",
		"Not set"                                           : "自動",
		"Left"                                              : "左揃え",
		"Right"                                             : "右揃え",
		"Texttop"                                           : "文頭",
		"Absmiddle"                                         : "絶対指定中央",
		"Baseline"                                          : "ベースライン",
		"Absbottom"                                         : "絶対指定ボトム",
		"Bottom"                                            : "ボトム",
		"Middle"                                            : "中央",
		"Top"                                               : "最上部",

		"Layout"                                            : "レイアウト",
		"Spacing"                                           : "スペース",
		"Horizontal:"                                       : "水平方向:",
		"Horizontal padding"                                : "水平方向パディング",
		"Vertical:"                                         : "垂直方向:",
		"Vertical padding"                                  : "水平方向パディング",
		"Border thickness:"                                 : "枠の太さ:",
		"Leave empty for no border"                         : "枠無し",

		// Insert Link
		"Insert/Modify Link"                                : "リンクの追加・編集",
		"None (use implicit)"                               : "指定しない(ユーザー環境に任せる)",
		"New window (_blank)"                               : "新規ウィンドウ (_blank)",
		"Same frame (_self)"                                : "同一フレーム (_self)",
		"Top frame (_top)"                                  : "トップフレーム (_top)",
		"Other"                                             : "その他",
		"Target:"                                           : "ターゲット:",
		"Title (tooltip):"                                  : "タイトル (ツールチップ):",
		"URL:"                                              : "URL:",
		"You must enter the URL where this link points to"  : "ＵＲＬを入力してください。",
		// Insert Table
		"Insert Table"                                      : "テーブルの追加",
		"Rows:"                                             : "列:",
		"Number of rows"                                    : "列の数",
		"Cols:"                                             : "行:",
		"Number of columns"                                 : "行の数",
		"Width:"                                            : "幅:",
		"Width of the table"                                : "テーブルの幅",
		"Percent"                                           : "パーセント",
		"Pixels"                                            : "ピクセル",
		"Em"                                                : "Em",
		"Width unit"                                        : "幅の単位",
		"Positioning of this table"                         : "テーブルの位置",
		"Cell spacing:"                                     : "セルスペース:",
		"Space between adjacent cells"                      : "隣接セル間のスペース",
		"Cell padding:"                                     : "セルのパディング:",
		"Space between content and border in cell"          : "内容間とセルボーダーのスペース",
		// Insert Image
		"Insert Image"                                      : "画像の挿入",
		"Image URL:"                                        : "ＵＲＬ:",
		"Enter the image URL here"                          : "画像のＵＲＬ",
		"Preview"                                           : "プレビュー",
		"Preview the image in a new window"                 : "新規ウィンドウに画像をプレビュー",
		"Alternate text:"                                   : "補助文章:",
		"For browsers that don't support images"            : "画像が表示されないときに表示",
		"Positioning of this image"                         : "画像の位置",
		"Image Preview:"                                    : "画像プレビュー:"
	}
};